div.navheaderWrapper {
width: 100%;
margin: 0 auto 0px;
padding: 6px 0;
min-height: 27px;


}
h2.title_name {
     font-family: normal Georgia,'Times New Roman',Times,serif;
 font-weight: normal;
     font-size: 4em;
     padding: 50px 0 20px 0;
     text-align: center;
}
h2.title_name span {
	 font-family: normal Georgia,'Times New Roman',Times,serif;
     color: #AAA;
     font-size: 0.9em;
}
h2.title_name small {
     color: #AAAAAA;
     display: block;
     font-family: normal Verdana,Arial,Helvetica,sans-serif;
     font-size: 0.2em;
     letter-spacing: 1.0em;
     text-transform: uppercase;
}
div.navheaderWrapper h3 {
    color: #555;
    font-size: 130%;
 padding-bottom: 15px;
 margin-bottom: 15px;
}
p.demo_btn {
 width: 750px;
 margin: 30px auto;
 font-size: 0;
 text-indent: -9999px;
 clear: both;
 overflow: hidden;
}
p.demo_btn a {
 width: 160px;
 height: 41px;
 float: right;
background: url(/jscss/demoimg/201404/Download_Button.gif) no-repeat;
}
p.demo_btn a:hover {

}
div.navheaderWrapper_wrap h3 {
color: #f9f66d;
 font-size: 130%;
 padding-bottom: 15px;
 margin-bottom: 15px;
 background: url(/jscss/demoimg/201404/solid-line-news.gif) repeat-x bottom;
}
div.navheaderWrapper_wrap {
width: 750px;
margin: 50px auto 0 auto;
clear: both;
}
ul.topnav {
 background: #222;
 margin: 0 auto;
}
ul.topnav li {
float: left;
margin: 0;
padding: 17px 6px;
position: relative;
display: inline;
}
ul.topnav li a { 
padding: 10px 5px;
color: #000;
display: block;
text-decoration: none;
float: left;
font-size: 1.3em;
line-height: 12px;
}
ul.topnav li a:hover {
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
}
ul.topnav li span {
width: 17px;
height: 35px;
float: left;
background: url(../images/subnav_btn.gif) no-repeat center -2px;
}
ul.topnav li span.subhover {
    background-position: center bottom; cursor: pointer;
}   
ul.topnav li ul.subnav {
position: absolute;
left: 0;
top: 70px;
margin: 0; padding: 0;
display: none;
float: left;
z-index: 5899;
}
ul.topnav li ul.subnav li{
width: 230px;
margin: 0; padding: 0;

clear: both;
}
ul.topnav li ul.subnav li a {
width: 163px;
float: left;
padding-left: 20px;
font-size: 12px;

}
div.navheaderWrapper li:nth-child(3) > ul li a {
    width: 209px;
}
#headerCategories ul.topnav li ul.subnav li a:hover {
    color: #fedd00;
}

ul.topnav li ul.subnav li a:visited {
	color:orange;
	font-weight:600;
}
ul.topnav li ul.addcates{
 padding-left:20px;
}
ul.topnav li ul.addcates li{
 border:none;
}
ul.topnav li ul.addcates li a{
 width:auto;
}